Application: gvSIG desktop - gvSIG bugs #4472
Anadir capa. Nueva opcion de tileado
06/09/2017 12:08 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document view

Target version: 2.4.0-2825 (rev. org.gvsig.deskiop-2.0.191)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2820 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En caso de que no se pueda aplicar sobre un tipo de capa, como es el shp, deberia aparecer el checkbox invisible, en lugar de visible
y desactivado ( y sin posibilidad de activarlo, lo que lleva a confusién al usuario)

Associated revisions

Revision 7270 - 06/15/2017 04:35 PM - Francisco Diaz Carsi

refs #4472 Arreglada la visualizacién y activacion de las celdas de la columna de tileado en la tabla del wizard de carga de capa de tipo archivo.

Revision 43321 - 06/15/2017 04:35 PM - Francisco Diaz Carsi

refs #4472 Arreglada la visualizacion y activacion de las celdas de la columna de tileado en la tabla del wizard de carga de capa de tipo archivo.

History

#1 - 06/15/2017 01:25 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191)

#2 - 06/15/2017 04:36 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#3 - 06/19/2017 10:44 AM - Alvaro Anguix

- Status changed from Fixed to Closed
